{% extends 'base.html' %}

{% block title %}
Home Page
{% endblock title %}

{% block content %}
<main>
  <div class="home-page">
    <h1>Welcome to your pantry!</h1>
    <br>
    <h3>Get a recipe</h3>
    <br>
    <p>Keep track of ingredients in your pantry and ingredients, ingredients you need, and recipes that you know. If you're ever in a creative slump. Just browse what you can make with things you have on hand.</p>
    <br>
    <p>Did you buy an ingredient for another recipe and now you don't know what to do with it? Find recipes you know that use it!</p>
  </div>
</main>
{% endblock content %}
